Home | All Classes | Grouped Classes | Index | Search

# CL_Pointf::CL_Pointf

Constructs a point.

    	CL_Pointf();

    	CL_Pointf(
    		const CL_Point& p);

    	CL_Pointf(
    		float x, float y);

    	CL_Pointf(
    		const CL_Pointf& p);

Parameters:

x
  Initial x value.
y
  Initial y value.
p
  Point to use for initial values.

See also:

CL_Pointf | CL_Point

Questions or comments, write to the ClanLib mailing list.